﻿@font-face
{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url(https://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

html
{
    margin: 0;
    padding: 0;
    font-family: Open Sans;
}

body
{
    background-image: url('../Images/body_bg.png');
    background-repeat: repeat-x;
    font-size: 10pt;
    margin: 0;
    padding: 0;
}

.td
{
    text-align: left;
    vertical-align: top;
}
.master_page_table
{
    table-layout: fixed;
    width: 100%;
}
/*.charcoalbg
{
    background-color: rgb(47,69,112);
}

.mainmenubg {
    background-color: rgb(108,207,245);
    
}*/

/*.MenuItem {
    background-color: rgb(108,207,245);
}*/

.dxbButton_Youthful
{
    color: #000000;
    vertical-align: middle;
    background-color: rgb(136, 197 ,64);
    border: 1px Solid #AFC185;
    padding: 1px;
    cursor: pointer;
}


.dxgvHeader_Youthful
{
    cursor: pointer;
    white-space: nowrap;
    padding: 4px;
    border: 1px Solid white;
    background-color: rgb(136, 197 ,64);
    overflow: hidden;
    font-weight: normal;
    text-align: left;
}

.dxeListBoxItem_Youthful
{
    border-bottom: 1px Solid white;
    border-right: 1px Solid white;
    border-left: 1px Solid white;
    color: black;
    font: normal 12px Tahoma;
    padding: 2px 2px 3px 3px;
    white-space: nowrap;
    text-align: left;
}

.dxeListBoxItemSelected_Youthful
{
    background-color: rgb(136, 197 ,64);
}

.dxeListBoxItemHover_Youthful
{
    background-color: #AEED5C;
}

.dxgvSelectedRow_Youthful
{
    background-color: rgb(136, 197 ,64) !important;
    color:black;
}
.dxgvFocusedRow_Youthful 
{
    background-color: rgb(136, 197 ,64) !important;
    color:black;
}
.dxgvDataRowHover_Youthful 
{
    background-color: #AEED5C !important;
    color:black;
}

.row-button 
{
    display: none;
}

.focused-row .row-button 
{
    display: inline-table;
}

.btnInline
{
    display: inline-table;
    height: 24px;
}

a
{
    color: #87C440;
}

a:hover
{
    color: #AEED5C;
}


